Subject: [IGEXMail-0454] CDDIS Status
From: [email-masked]
Date: 25 Aug 1999 20:32:09

******************************************************************************
IGEX Electronic Mail    25-Aug-1999 20:32:09                   Message No 0454
******************************************************************************

Author: [email-masked]
Subject: CDDIS Status

Author:  Maury Dube/CDDIS

   One of our main disks went down last Friday evening during a power 
failure at our site. This disk contained most of our data, including
IGEX data, and it also contained the ftp and web software. A new disk
has been ordered and should arrive sometime today. Then the disk will 
be restored from backup. Our systems people are now telling us that 
the system could be back up on Friday. We regret any inconveniences.